Subject: Re: [Gen-art] Genart last call review of draft-ietf-lamps-eai-addresses-15

From: Alissa Cooper <[email-masked]>
Date: Tue, 9 Jan 2018 13:34:53 -0500

Stewart, thanks for your review. I have entered a No Objection ballot.

Alissa

> On Oct 9, 2017, at 8:29 AM, Stewart Bryant <[email-masked]> wrote:
> 
> Reviewer: Stewart Bryant
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-lamps-eai-addresses-??
> Reviewer: Stewart Bryant
> Review Date: 2017-10-09
> IETF LC End Date: 2017-10-09
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: I have looked at the changes since the last version I reviewed and it
> is still ready for publication.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: None
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art